@use 'partials/components/menu';
@import 'partials/components/panel-content';

.apps-panel-content {
  @extend %max-panel-content-base;
  max-height: menu.app-menu-panel-max-height(2);
  overflow-x: hidden;
  overflow-y: auto;
}
